/* Basic styles */


.text_black {
    background-color : #000000;
    color : #F7F7EE;
    font-size : 100%;
    font-weight : bold;
    padding-bottom : 0px;
    padding-left : 5px;
    padding-top : 0px;
    width : 80%;
}
.text_ltblue {
    background-color : #C6C7E5;
    color : #F7F7EE;
    font-size : 100%;
    font-weight : bold;
    padding-bottom : 0px;
    padding-left : 5px;
    padding-top : 0px;
    width : 80%;
}
.text_dullgreen {
    background-color : #C0CDB6;
    color : #F7F7EE;
    font-size : 100%;
    font-weight : bold;
    padding-bottom : 0px;
    padding-left : 5px;
    padding-top : 0px;
    width : 80%;
}
.text_green {
    background-color : #8DB58A;
    color : #F7F7EE;
    font-size : 100%;
    font-weight : bold;
    padding-bottom : 0px;
    padding-left : 5px;
    padding-top : 0px;
    width : 80%;
}
.text_turq {
    background-color : #6DA6A7;
    color : #F7F7EE;
    font-size : 100%;
    font-weight : bold;
    padding-bottom : 0px;
    padding-left : 5px;
    padding-top : 0px;
    width : 80%;
}
.text_gray {
    background-color : #C1C1A9;
    color : #F7F7EE;
    font-size : 100%;
    font-weight : bold;
    padding-bottom : 0px;
    padding-left : 5px;
    padding-top : 0px;
    width : 80%;
}
.text_red {
    background-color : #B53734;
    color : #F7F7EE;
    font-size : 100%;
    font-weight : bold;
    padding-bottom : 0px;
    padding-left : 5px;
    padding-top : 0px;
    width : 80%;
}
.text_brown {
    background-color : #6d363a;
    color : #F7F7EE;
    font-size : 100%;
    font-weight : bold;
    padding-bottom : 0px;
    padding-left : 5px;
    padding-top : 0px;
    width : 80%;
}
.text_brn_grn {
    background-color : #C8B77B;
    color : #F7F7EE;
    font-size : 100%;
    font-weight : bold;
    padding-bottom : 0px;
    padding-left : 5px;
    padding-top : 0px;
    width : 80%;
}
.text_font_blue {
    background-color : #425f99;
    color : #F7F7EE;
    font-size : 100%;
    font-weight : bold;
    padding-bottom : 0px;
    padding-left : 5px;
    padding-top : 0px;
    width : 80%;
}
.text_dull_grn {
    background-color : #98A277;
    color : #F7F7EE;
    font-size : 100%;
    font-weight : bold;
    padding-bottom : 0px;
    padding-left : 5px;
    padding-top : 0px;
    width : 80%;
}
.text_lt_dull_grn {
    background-color : #B1BB90;
    color : #F7F7EE;
    font-size : 100%;
    font-weight : bold;
    padding-bottom : 0px;
    padding-left : 5px;
    padding-top : 0px;
    width : 80%;
}
.text_dusk {
    background-color : #BBB4C2;
    color : #F7F7EE;
    font-size : 100%;
    font-weight : bold;
    padding-bottom : 0px;
    padding-left : 5px;
    padding-top : 0px;
    width : 80%;
}
.text_maroon {
    background-color : #6D363A;
    color : #F7F7EE;
    font-size : 100%;
    font-weight : bold;
    padding-bottom : 0px;
    padding-left : 5px;
    padding-top : 0px;
    width : 80%;
}
.text_hover_blue_special {
    color : #99AAEE;
    font-size : 150%;
    font-weight : bold;
    padding-bottom : 0px;
    padding-left : 0px;
    padding-top : 0px;
}

body {
	padding: 0;
	margin: 0;
}


blockquote {
	border: 0px dotted #ccc;
	background-color: #EDEDDC;
	margin: 0em .5em;
	padding: 0 0ex;
}

acronym,
abbr {
	border-bottom: 1px dotted #000;
	cursor: help;
}

del {
	color: #999999;
}
ins {
	color: #009999;
	text-decoration: none;
}
code {
	font-size: 107%;
}


.nobr,
.nowrap,
.line {
	white-space: nowrap;
}
.left {
	text-align: left;
}
.center {
	text-align: center;
}
.right {
	text-align: right;
}
.top {
	vertical-align: top;
}

.floatleft5 { 
        float:left; 
        margin:0 .5em .0em 0; 
} 
.floatleft3 { 
        float:left; 
        margin:0 .3em .0em 0; 
} 
.floatleft {
	float: left;
} 
.floatright {
	float: right;
}
.clear{
	clear: both;
}
.border {
	border: 1px solid #000;
}
.small {
	font-size: 84%;
}
.small_details {
	font-size: 84%;
	color: #555;
}
.note,
.notes,
.dimmed {
	font-size: 84%;
	color: #999;
	font-weight:normal;
}
.red {
	color: #f00;
}

.shrinkwrap {
	width: 1%;
	white-space:nowrap;
	text-align:center;
}

.filename {
	font-family:monospace;
	font-size:larger;
}

.block {
	margin: 1ex;
	white-space: nowrap;
}

a.discrete {
	text-decoration: none;
}
a.selected {
	font-weight: bold;
}

ul.expanded li,
ol.expanded li
{
	margin-top: 2ex;
	margin-bottom: 2ex;
}


/*
 * Evo Toolbar
 * Note: ther emay be some properties that seem overkill but the fact is we need to override
 * any too general styles a skin may want to bring in for its own body/general display.
 */
div#evo_toolbar {
	background-color: ThreeDFace;
	color: ButtonText;
	border-top: 1px solid ThreeDHighlight;
	border-bottom: 1px solid ThreeDShadow;
	text-align: left;
	margin: 0;
	/* font: menu; /* -- poorly supported */
	font-size: 11px;
	font-family: "Microsoft sans serif", sans-serif, Arial, Helvetica;

	position: fixed;
	z-index: 99;
	left: 0px;
	top: 0px;
	height: 21px;
	width:100%;		/* Safari Windows */
	-webkit-text-size-adjust: none; /* iPhone */
}

div.skin_wrapper_loggedin {
	margin-top: 22px;
	padding-top: 1px;
}

div#evo_toolbar a {
	border: 1px solid ThreeDFace;
	color: ButtonText;
	text-decoration: none;
	padding: 2px 1ex;
}
div#evo_toolbar a:hover {
	border-top-color: ThreeDHighlight;
	border-left-color: ThreeDHighlight;
	border-bottom-color: ThreeDShadow;
	border-right-color: ThreeDShadow;
}
div#evo_toolbar .actions_left {
	padding: 4px;
}
div#evo_toolbar .actions_right {
	padding: 4px;
	float: right;
}

div#evo_toolbar ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
div#evo_toolbar li {
  display: inline;
}
div#evo_toolbar li ul {
  position: absolute;
	z-index: 100;
	background-color: ThreeDFace;
	border: 1px solid;
	padding: 1px;
	border-top-color: ThreeDHighlight;
	border-left-color: ThreeDHighlight;
	border-bottom-color: ThreeDShadow;
	border-right-color: ThreeDShadow;
	width: 25ex; /* prevent page wide dropdowns in IE6; nicer hover in IE7 */
}
div#evo_toolbar li.menu_open ul {
	display: block;
}
div#evo_toolbar li.menu_close ul {
	display: none;
}
div#evo_toolbar li.menu_open:hover ul,
div#evo_toolbar li.menu_close:hover ul {
	display: block;
}
div#evo_toolbar li ul li {
	display: block;
	padding: 0 4ex 0 0;
	white-space: nowrap;
}
div#evo_toolbar li ul li a {
	display: block;
	padding: 4px 2ex;
	border: none;
	width: 100%;
}
div#evo_toolbar li ul li a:hover {
	background-color: Highlight;
	color: HighlightText;
}
div#evo_toolbar.evo_toolbar_safari li ul li a:hover {
	background-color: #36d;
}
div#evo_toolbar li.separator {
	padding: 0;
}
div#evo_toolbar hr {
	display: block;
}

div#evo_toolbar .time {
	margin: 0 1ex;
	color: GrayText;
}

/*
{{{ Messages
*/
div.log_container,
div.action_messages {
	margin:1ex;
}
div.log_container ul,
div.action_messages ul,
div.log_container ol,
div.action_messages ol {
	list-style: square;
	list-style-image:none;
	margin:1ex 0;
	padding-left:3ex;
}
div.log_container div,
div.action_messages div {
	border:1px solid #6287c2;
	background:#ddd;
	margin:1ex auto;
	padding:1ex;
}
div.log_container div.log_success,
div.action_messages div.log_success,
div.success {
	border:1px solid #9d9;
	background:#f2fbee;
	color:#0c0;
}
div.log_container div.log_error,
div.action_messages div.log_error,
div.error {
	border:1px solid #d99;
	background:#fbf2ee;
	color:#e00;
}

p.error,
span.error {
	color: #e00;
	font-weight:bold;
}
p.error {
	margin: 1ex;
}
/* }}} */

/* include errors, wrong params, deleted blog, etc... */
div.skin_error {
	border: 2px dotted #d99;
	background:#fbf2ee;
	color:#e00;
	padding: 1em;
	margin: 1em;
}

/*
 * Debug output formatting:
 */
div.debug {
	border: 2px solid #000;
	padding: 1ex;
	background-color: #ccc;
	text-align: left;
	color: #000;
}

div.debug h2,
div.debug h3,
div.debug h4 {
	color:#0033FF;
}

div.debug code {
	font-family: "Courier New", Courier, monospace;
	font-size: 11px;
	margin:1ex;
	display:block;
}

div.debug div.query_info {
	background-color: #fff;
	font-size: 12px;
	margin:1ex;
}

div.debug table {
	border: 1px solid #000;
	border-collapse:collapse;
	font-family: "Courier New", Courier, monospace;
	margin: 1ex;
}
div.debug table,
div.debug th,
div.debug td {
	font-size:11px;
}
div.debug th {
	background-color: #fff;
	border: 1px solid #000;
	padding: 2px;
	white-space:nowrap;
}
div.debug th span.type {
	font-weight: normal;
	color: #999;
}
div.debug td {
	background-color: #ddd;
	border: 1px solid #000;
	padding: 2px;
	vertical-align:top;
	white-space:nowrap;
}
div.debug td.odd {
	background-color: #eee;
}


